Папулярнае: Даныя абноўлены: 27 кастрычніка 2026 г.

Катэгорыі

Інтэрнэт1356
Зносіны321
Аўдыя і відэа898
Графіка і дызайн539
Офіс і праца1124
Інструменты распрацоўшчыка3134
ШІ-інструменты529
Бяспека і прыватнасць385
Сістэмныя праграмы3114
Гульні523
Адукацыя і навука239
Сетка і IT284

Спампаваць vx 0.6.24

Universal Development Tool Manager

Гэта старая версія. Апошняя версія — 0.9.37. vx 0.9.37 · Дата выхаду:

Файлы ўстаноўкі 0.6.24

АрхітэктураТыпДля кагоПамер файлаСпампавацьSHA256
64-біт ZIP → Партатыўная — — github.com VirusTotal
ARM64 ZIP → Партатыўная — — github.com VirusTotal

Спасылка і SHA256 узяты з маніфеста супольнасці Windows Package Manager. Перад запускам параўнайце хэш спампаванага файла.

Спіс змен

0.6.24 (2026-02-01)
Features
- env: add default inherit_system_vars for all providers (c4e453a)
- providers: add inherit_system_vars to additional providers (de3488c)
- resolver: implement RFC 0026 unified runtime provider relationships (3c3a96b)
- shim: implement RFC 0027 implicit package execution with auto-install (9e3fa3a)
Bug Fixes
- change default isolate to false for child process access to system tools (0b5bba0)
- filter system PATH to include only essential directories in isolated mode (60663c0)
- inherit_system_vars now properly passes all system vars to child processes (a144bee)
- resolve clippy warnings and improve API design (0d9b9bf)
- split PATH string before passing to join_paths (893658e)
- use string comparison instead of Path::new in filter_system_path (3254d35)
Code Refactoring
- centralize cross-platform path utilities in vx-paths::platform (6c676a6)
Documentation
- add RFC 0027 implicit package execution documentation (44f9671)
- add vx global command documentation (RFC 0025) (c2d63f8)
- update global and implicit-package-execution documentation (1496cee)

https://github.com/loonghao/vx/releases/tag/vx-v0.6.24

Самае папулярнае ў катэгорыі «Мовы праграмавання і SDK»

Паказаць усе
  1. Go Programming LanguageМовы праграмавання і SDK
  2. LLVMМовы праграмавання і SDK · LLVM
  3. DenoМовы праграмавання і SDK · Deno Land Inc.
  4. CMakeМовы праграмавання і SDK · Kitware
  5. YarnМовы праграмавання і SDK · Yarn Contributors
  6. CcacheМовы праграмавання і SDK · Joel Rosdahl
  7. sbtМовы праграмавання і SDK · Lightbend, Inc.
  8. BOINCМовы праграмавання і SDK · Space Sciences Laboratory, U.C. Berkeley
  9. Dart SDKМовы праграмавання і SDK · Google
  10. NVM for WindowsМовы праграмавання і SDK · Ecor Ventures LLC

Іншыя праграмы распрацоўшчыка loonghao

Паказаць усе
  • msvc-kitМовы праграмавання і SDK · loonghao

Тэгі

Падзяліцца